---
id: VLIST-INDUSTRY-CODES
type: ValueList
status: active
name: SAP Industry Codes
values:
  - "00001: Manufacturing"
  - "00002: Retail"
  - "00003: Finance"
  - "00004: Healthcare"
  - "00005: Technology"
schema_version: "1.0"
business_owner: PERSON-BUSINESS-OWNER
---

# SAP Industry Codes

Standard SAP industry sector codes (KNA1-BRSCH).
